body{
    background: #000;
}
/********** Template CSS **********/

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 600;
    transition: .5s;
    border-radius: 50px;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: inherit;
}

.btn-primary {
    color: var(--bs-white);
}


/*** Navbar ***/
.navbar {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-right: 25px;
    padding: 5px 0;
    color: var(--bs-white);
    font-size: 17px;
    text-transform: uppercase;
    outline: none;
    transition: .5s;
}

.navbar .navbar-nav .nav-link.btn:hover {
    color: black;
}
.navbar .navbar-nav .nav-link:hover {
    color:var(--bs-primary);
}

.navbar {
    background: #0d0d0deb;
}

@media (max-width: 991.98px) {

    .navbar .navbar-nav .nav-link,
    .navbar.bg-dark .navbar-nav .nav-link {
        margin-right: 0;
        margin-bottom: 5px;
        padding: 10px 0;
        width: fit-content;
    }

    .navbar .navbar-nav {
        margin-top: 8px;
        border-top: 1px solid var(--bs-light);
    }
     .desktop{
        display: none;
    }
}

@media (min-width: 992px) {
    .navbar.bg-dark .navbar-nav .nav-link {
        padding: 5px 0;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
.mobile{
    display: none;
}
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.carousel {
    margin-top: 110px;
}



.banner {
	margin-top: 5px;
    background: #000;

}

/*** Title ***/
.title {
    margin-bottom: 2rem;
}

.title .title-left,
.title .title-center,
.title .title-right {
    display: inline-block;
    text-transform: uppercase;
    overflow: hidden;
}

.title .title-center {
    text-align: center;
}

.title .title-right {
    text-align: right;
}

.title .title-left h5,
.title .title-center h5,
.title .title-right h5 {
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
}

.title .title-left h5::after,
.title .title-center h5::before,
.title .title-center h5::after,
.title .title-right h5::before {
    position: absolute;
    content: "";
    width: 500%;
    height: 0;
    top: 9px;
    border-bottom: 1px solid var(--bs-white);
}

.title .title-left h5::after,
.title .title-center h5::after {
    left: calc(100% + 15px);
}

.title .title-right h5::before,
.title .title-center h5::before {
    right: calc(100% + 15px);
}

.title .title-left h1,
.title .title-center h1,
.title .title-right h1 {
    border-bottom: 1px solid var(--bs-white);
}



/*** Team ***/
.team-item {
    position: relative;
}

.team-item .team-name {
    position: absolute;
    width: 100%;
    height: 50px;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .7);
}
.team-name h5{
    font-size: 1rem;
    padding: 0 5px;
}
.team-item .team-body {
    position: relative;
    overflow: hidden;
}

.team-item .team-body .team-before,
.team-item .team-body .team-after {
    position: absolute;
    content: "";
    width: 50%;
    height: calc(100% - 60px);
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .7);
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: .5s;
}

.team-item .team-body .team-after {
    left: auto;
    right: 0;
}

.team-item .team-body .team-before {
    text-align: right;
}

.team-item:hover .team-body .team-before,
.team-item:hover .team-body .team-after {
    width: 0%;
}

.team-item .team-body .team-before span,
.team-item .team-body .team-after span {
    margin: 5px;
    color: var(--bs-white);
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-body .team-before span,
.team-item:hover .team-body .team-after span {
    opacity: 1;
    transition-delay: .2s;
}


/*** Testimonial ***/
.testimonial-carousel {
    max-width: 700px;
    margin: 0 auto;
}

.testimonial-carousel .owl-dots {
    margin-top: 35px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot {
    width: 60px;
    height: 60px;
    margin: 0 5px;
    padding: 10px;
    background: var(--bs-dark);
    border-radius: 100px;
    transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-dots .owl-dot img {
    opacity: .1;
    transition: .5s;
    border-radius: 100px;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
    opacity: 1;
}


/*** Footer ***/
@keyframes footerAnimatedBg {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: -1000px 0;
    }
}

.footer {
    background-image: url(../img/footer-bg.png);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    animation: footerAnimatedBg 50s linear infinite;
}


/* register animatable variable */
@property --angle {
    syntax: "<angle>";
    initial-value: 0deg;
    inherits: false;
}

.getPassword {
    font-size: clamp(2rem, 5vw, 3.5rem);
    font-weight: 900;
    padding: 10px 20px;
    display: inline-block;
    position: relative;
    background: linear-gradient(90deg, #ff6a00, #ee0979);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.getPassword::after {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    /* border width */
    border-radius: 6px;

    background: conic-gradient(from var(--angle),
            transparent 0deg,
            rgba(255, 106, 0, 0.2) 20deg,
            rgba(255, 106, 0, 0.6) 40deg,
            rgba(255, 106, 0, 0.9) 60deg,
            transparent 100deg);

    -webkit-mask:
        linear-gradient(#000 0 0) content-box,
        linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    opacity: 0;
}

.getPassword:hover::after {
    opacity: 1;
    animation: snake 3s linear infinite;
}

@keyframes snake {
    to {
        --angle: 360deg;
    }
}

.navbar-no-padding {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.navbar-nav .nav-link {
    position: relative;
    color: #fff;
    padding: 10px 18px;
    font-weight: 500;
    text-decoration: none;
}

/* underline line */
/* .navbar-nav .nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 4px;
    width: 0%;
    height: 2px;
    background-color: #ff3d81;

    transition: width 0.4s cubic-bezier(0.4, 0, 0.2, 1);
} */

/* hover effect */
.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
    width: 100%;
}

button a {
    color: #fff;
    background: none;
    text-transform: uppercase;
}

button:hover a {
    color: #000;
    text-decoration: none;
}